# Interface ICefSslInfo

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFInterfaces

## Declaration

`type ICefSslInfo = interface(ICefBaseRefCounted)`

## Description

Interface representing SSL information.

UNKNOWN

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/cef_ssl_info_capi.h">CEF source file: /include/capi/cef_ssl_info_capi.h (cef_sslinfo_t))

## Hierarchy

- IInterface
- ICefBaseRefCounted
- ICefSslInfo

## Overview

### Methods

| `function GetCertStatus: TCefCertStatus;`
| `function GetX509Certificate: ICefX509Certificate;`

## Description

### Methods

| `function GetCertStatus: TCefCertStatus;`
Returns a bitmask containing any and all problems verifying the server certificate. ###### Attributes GUID['{67EC86BD-DE7D-453D-908F-AD15626C514F}']

| `function GetX509Certificate: ICefX509Certificate;`
Returns the X.509 certificate.

Generated by PasDoc 0.16.0-snapshot.